<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        Schema::table('tbl_cctv', function (Blueprint $table) {
            $table->integer('category')->after('building_id')->nullable()->comment('Category of the CCTV');
        });
    }

    public function down()
    {
        Schema::table('tbl_cctv', function (Blueprint $table) {
            $table->dropColumn('category');
        });
    }
};